<?php
namespace Modules\WeeklySpecial\Repositories\Interfaces;
interface WeeklySpecialRepositoryInterface
{
    public function getActive(): \Illuminate\Database\Eloquent\Collection;
    public function findBySlug(string $slug): ?\Modules\WeeklySpecial\Models\WeeklySpecial;
}
